Subject: Re: linux-next: Tree for June 2 (staging/comedi)

From: Borislav Petkov <[email-masked]>
Date: Wed, 9 Jun 2010 11:53:15 +0200

From: Alexander Kurz <[email-masked]>
Date: Sat, Jun 05, 2010 at 08:50:57PM +0400

> Hi,
> could you please repeat the test on 2.6.35-rc1-git3 or later
> 
> On Thu, 3 Jun 2010, Borislav Petkov wrote:
> > I get a different set of errors with 2.6.35-rc1:
> > 
> > ERROR: "cfc_write_array_to_buffer" [drivers/staging/comedi/drivers/usbduxfast.ko] undefined!
> > ERROR: "cfc_write_array_to_buffer" [drivers/staging/comedi/drivers/comedi_test.ko] undefined!
> was caused by
> > CONFIG_COMEDI_FC=y
> and is fixed in 824196248c1f28aa7d151fd5b11d76182c751f19
> by adding COMEDI_FC depends on COMEDI.
> CONFIG_COMEDI_FC=m would be correct.
> 
> > ERROR: "subdev_8255_cleanup" [drivers/staging/comedi/drivers/das08.ko] undefined!
> > ERROR: "subdev_8255_init" [drivers/staging/comedi/drivers/das08.ko] undefined! 
> CONFIG_COMEDI_8255=m should have been set.
> this should be as well fixed in 824196248c1f28aa7d151fd5b11d76182c751f19 
> by pulling das08 out of the ISA group.

sorry, but I'm away from my testing machines right now and won't be able
to do it until next week. But you could do it yourself in the meantime
using the randconfig I had attached to the previous message.

Thanks.

-- 
Regards/Gruss,
Boris.